help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs update on archlinux


From: Tassilo Horn
Subject: Re: emacs update on archlinux
Date: Thu, 23 Apr 2015 13:40:38 +0200
User-agent: Gnus/5.130012 (Ma Gnus v0.12) Emacs/25.0.50 (gnu/linux)

Jude DaShiell <address@hidden> writes:

I guess that this emacs

> address@hidden ~]$ yaourt -Ss emacs
> extra/emacs 24.5-1 [installed]
>     The extensible, customizable, self-documenting real-time display editor

is not the emacs that gets executed here:

> address@hidden ~]$ emacs --version
> emacs: error while loading shared libraries: libgnutls.so.28: cannot open
> shared object file: No such file or directory

At least I have

  - core/gnutls 3.4.0-1 [installed]
  - extra/emacs 24.5-1 [installed]

installed and emacs starts fine.

What does `which emacs' on a terminal say?

Bye,
Tassilo



reply via email to

[Prev in Thread] Current Thread [Next in Thread]